/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.header_bottom {
padding-bottom: 20px;
}

.testimonials_holder .flex-direction-nav a:hover {
    background-color: #e65a47;
    border: 2px solid #e65a47;
}

.header_top[style], .header_bottom[style] {
    background-color: #fff !important;
}
